#:1275565350,Uwe

preferences.Action.text=Pemilihan Setting

generalTab=Setting Umum

mouseTab=Pengendalian Mouse

language.text=Bahasa:

default=Default

languageRestartLabel.text=<html><div style="color: gray;"><small>Anda perlu melakukan restart aplikasiagar perubahan bahasa dapat terjadi.</small></div></html>

rightClickDelay=Jeda pengaktifan Klik Kanan (detik)

delaySlider.toolTipText=Menetapkan waktu yang dibutuhkan untuk memicu klik kanan mouse.

mouseSmoothing.text=Penghalusan:

mouseSmoothing.toolTipText=memungkinkannya penghalusan dari gerakan mouse.

staticSmoothing.text=Statis

staticSmoothing.toolTipText=NIlai Rata-rata dari Pergerakan Sederhana 7 Titik terakhir.

adaptiveSmoothing.text=Adaptif

adaptiveSmoothing.toolTipText=Penghalusan Adaptif Eksponensial; nilai alpha disesuaikan berdasarkan kecepatan gerakan pena IR.

touchpadMode.text=Mode Touchpad

touchpadMode.toolTipText=Gunakan IR Pen seperti anda menggunakan jari atau Touchpad.

rightClicks.text=Klik Kanan

rightClicks.toolTipText=Memungkinkan klik kanan untuk dipicu setelah jeda waktu tertentu (lihat dibawah).

assistDoubleClicks.text=Memandu Klik Ganda

assistDoubleClicks.toolTipText=Memandu pembuatan Klik ganda. TIdak direkomendasikan jika anda ingin menggunakan aplikasi untuk menggambar.

checkForUpdates.text=Memeriksa update pada saat aplikasi dinyalakan

batteryWarning.text=Peringatan Baterai Lemah

batteryWarning.toolTipText=Menunjukkan sebuah pesan peringatan jika tingkat betrai turun dibawah 5%.

tuioEnable.text=Mengirimkan pesan TUIO/OSC kepada

tuioEnable.toolTipText=Mengirimkan pesan TUIO melalui UDP kepada host dan port yang ditujukan dibawah. Matikan jika anda tidak tahu mengenai pernyataan sebelumnya.

tuioHost.toolTipText=Masukkan nama atau IP dari host yang ditujukan untuk menerima pesan TUIO/OSC. penyediaan port bersifat opsional.

tuioDisableToEdit=Mematikan TUIO/OSC yang akan diubah.

tuioErrorMessage=Format: <nama host atau IP>[:<port>], seperti \"localhost:3333\"${nl}${nl}Nomor port bersifat opsional dan harus berada antara 0 dan 65535.${nl}jika tidak diberikan, maka port 3333 akan digunakan. Host haruslah IP yang valid atau sebuah nama DNS.

tuioInvalidFormat=Format Salah

tuioInvalidPort=Nomor port Salah "%s"

tuioInvalidHost=Nama host atau Ip yang salah "%s"

resetButton.text=Mengembalikan semua ke keadaan awal

resetButton.toolTipText=Mengeset ke keadaan awal untuk semua setting.

